0 Replies Latest reply on Jun 27, 2013 5:52 AM by Sueleyman Vurucu

    Old version of Logmanager in hornetq-pom

    Sueleyman Vurucu Expert

      During debugging I see that my classpath contains an older version of jboss-logmanager. The greatest version actual is 1.4.1.Final. I don't know if this a conf bug or feature ;-)

       

      <dependency>
              <groupId>org.jboss.logmanager</groupId>
              <artifactId>jboss-logmanager</artifactId>
              <version>1.2.2.GA</version>
          </dependency>